"Remove from Simple Site Search" = "「シンプルサイト検索」から取り除く";
"Only one Simple Site Search Action should be applied to the document." = "1つの書類につき、「シンプルサイト検索」アクションは1つだけ適用できます。";
"This is a description of the page found. This text will be taken from the description meta tag or title tag." = "これは見つかったページの説明です。このテキストは説明メタタグまたはタイトルタグから引用されます。";
"Insert the 'Simple Site Search' results action on a page in the site" = "サイト内のページに「シンプルサイト検索」結果アクションを挿入";
"Only one site results action should be applied to the document" = "1つの書類につき、「サイトの結果」アクションは1つだけ適用できます。";
"Add the 'Simple Site Search' action to a text field" = "テキストフィールドに「シンプルサイト検索」アクションを追加";
"Add the 'Simple Site Search' folder action to the home folder" = "ホームフォルダに「シンプルサイト検索」フォルダアクションを追加";
"Simple Site Search" = "シンプルサイト検索";
"		Simple Site Search\
		\
		Copyright © 2010, Softpress Systems Ltd\
	" = "		シンプルサイト検索\
		\
		Copyright © 2010, Softpress Systems Ltd\
	";






"Search results text" = "検索結果のテキスト";
"Search Results" = "検索結果";
"Results found text" = "検索結果のテキスト";
"Total results found" = "検索結果の総数";
"Results per page" = "ページごとの結果";
"Style options" = "スタイルオプション";
"General settings" = "全般設定";
"Page link style" = "ページリンクスタイル";
"Score font style" = "スコアのフォントスタイル:";
"Description link style" = "説明文リンクスタイル";
"Page name font style" = "ページ名フォントスタイル";
"Search results link style" = "検索結果のリンクスタイル";
"Paging results style" = "ページング結果スタイル";
"Top border" = "上ボーダー";
"Title bar" = "タイトルバー";
"Odd results" = "奇数の結果";
"Even results" = "偶数の結果";
"Font" = "フォント";
"Link color" = "リンクカラー";
"Visited color" = "訪問済みカラー";
"Hover color" = "ホバーカラー";
"Active color" = "アクティブカラー";
"Size" = "サイズ";
"Color" = "カラー";
"Description font style:" = "説明文フォントスタイル:";
"Search results font style:" = "検索結果のフォントスタイル:";
"Selected page style:" = "選択されたページのスタイル:";
"Background color" = "背景カラー";